## pimoroni-fourletter-phat.zip

=== sphinx/requirements.txt ===
alabaster==0.7.9
appdirs==1.4.2
Babel==2.9.1
docutils==0.13.1
imagesize==0.7.1
Jinja2==2.11.3
MarkupSafe==0.23
mock==2.0.0
packaging==16.8
pbr==1.10.0
Pygments==2.7.4
pyparsing==2.1.10
pytz==2016.10
requests==2.20.0
six==1.10.0
snowballstemmer==1.2.1
Sphinx==1.5.3
sphinx-rtd-theme==0.1.9

=== packaging/debian/control ===
Source: fourletterphat
Maintainer: Phil Howard <phil@pimoroni.com>
Homepage: https://github.com/pimoroni/fourletter-phat
Section: python
Priority: extra
Build-Depends: debhelper (>= 9.0.0), dh-python, python-all (>= 2.7), python-setuptools, python3-all (>= 3.4), python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-fourletterphat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python:Depends}, python-smbus
Suggests: python-numpy
Description: Python library for the Pimoroni Four Letter pHAT
 Ideal for displaying short strings and numerical values.
 .
 This is the Python 2 version of the package.

Package: python3-fourletterphat
Architecture: all
Section: python
Depends: ${misc:Depends}, ${python3:Depends}, python3-smbus
Suggests: python3-numpy
Description: python library for the Pimoroni Four Letter pHAT
 Ideal for displaying short strings and numerical values.
 .
 This is the Python 3 version of the package.

=== packaging/debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export DH_OPTIONS

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_install:
	python setup.py install --root debian/python-fourletterphat --install-layout=deb
	python3 setup.py install --root debian/python3-fourletterphat --install-layout=deb
